-- 基础信息
base_info = {
	group_id = 133210330
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 330001, monster_id = 28010204, pos = { x = -3557.856, y = 216.775, z = -558.910 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 330002, monster_id = 28010204, pos = { x = -3560.426, y = 207.017, z = -593.017 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 330003, monster_id = 28010403, pos = { x = -3510.004, y = 199.636, z = -592.045 }, rot = { x = 0.000, y = 103.718, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 330004, monster_id = 28010403, pos = { x = -3509.285, y = 199.531, z = -589.494 }, rot = { x = 0.000, y = 53.042, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 330005, monster_id = 28010403, pos = { x = -3502.567, y = 199.549, z = -632.212 }, rot = { x = 0.000, y = 288.481, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 330006, monster_id = 28010403, pos = { x = -3502.250, y = 199.530, z = -630.873 }, rot = { x = 0.000, y = 241.964, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 330007, monster_id = 28010403, pos = { x = -3501.077, y = 199.482, z = -633.147 }, rot = { x = 0.000, y = 254.253, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 330008, monster_id = 28010403, pos = { x = -3529.536, y = 199.738, z = -679.847 }, rot = { x = 0.000, y = 88.237, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 330001, 330002, 330003, 330004, 330005, 330006, 330007, 330008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
